<!--
  @File Name          : acc.html
  @Description        : 
  @Author             : ChangeMeIn@UserSettingsUnder.SFDoc
  @Group              : 
  @Last Modified By   : ChangeMeIn@UserSettingsUnder.SFDoc
  @Last Modified On   : 24/04/2020 à 22:52:03
  @Modification Log   : 
  Ver       Date            Author      		    Modification
  1.0    24/04/2020   ChangeMeIn@UserSettingsUnder.SFDoc     Initial Version
-->

<template>

    <template if:true={pickListArrayIsPopulated}>

      <div class="slds-grid">

        <div class="slds-tabs--path" role="application">

          <ul class="slds-tabs--path__nav" role="tablist" style="background-color: #3dcd58;">

            <template for:each={objectPicklist.tat__c} for:item="steps" for:index="index">

              <li class="slds-tabs--path__item " role="presentation" key={steps}>

                <p class="slds-tabs--path__link" aria-controls="content-path-1" aria-selected="false" tabindex="-1"

                  role="tab" aria-live="assertive">

                  <span class="slds-tabs--path__title" style="color: white;

                  font-weight: bolder;">{steps}</span>

                </p>

              </li>

            </template>

          </ul>

        </div>

      </div>

    </template>

  </template>
